=== debian/control ===
Source: akonadi-calendar
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.12.0~),
               kio-dev,
               libkf5akonadi-dev,
               libkf5akonadicontact-dev,
               libkf5calendarcore-dev,
               libkf5calendarutils-dev,
               libkf5codecs-dev,
               libkf5contacts-dev,
               libkf5identitymanagement-dev,
               libkf5kdelibs4support-dev,
               libkf5mailtransport-dev,
               libkf5wallet-dev,
               pkg-kde-tools (>> 0.15.15)
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/kde/pim/akonadi-calendar
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/akonadi-calendar.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/akonadi-calendar.git

Package: libkf5akonadicalendar-dev
Section: libdevel
Architecture: any
Depends: libkf5akonadi-dev,
         libkf5akonadicalendar5 (= ${binary:Version}),
         libkf5akonadicontact-dev,
         libkf5calendarcore-dev,
         ${misc:Depends}
Description: akonadi-calendar - development files
 This library offers helper functions to integrate the use of Akonadi calendar
 items in applications.
 .
 This package contains the development files.

Package: libkf5akonadicalendar5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library providing calendar helpers for Akonadi items
 This library offers helper functions to integrate the use of Akonadi calendar
 items in applications.

Package: libkf5akonadicalendar-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libkf5akonadicalendar5 (= ${binary:Version}), ${misc:Depends}
Description: akonadi-calendar - debug symbols
 This library offers helper functions to integrate the use of Akonadi calendar
 items in applications.
 .
 This package contains the debug symbols.
