## akonadi-calendar 15.12.3

=== debian/changelog ===
akonadi-calendar (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 14:44:54 -0700

akonadi-calendar (4:15.12.1-0ubuntu2) xenial; urgency=medium

  * Update build dep version.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 20:38:06 -0800

akonadi-calendar (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Merge with debian git master

  [ Scarlett Clark ]
  * Bump build dependency versions. 
  * Fix merge.

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:20:07 +0100

akonadi-calendar (15.12.0-1~) UNRELEASED; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:13:18 +0100

akonadi-calendar (15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:22 +0200

akonadi-calendar (15.08.0-1) experimental; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Sep 2015 23:42:17 +0200
