=== debian/control ===
--- 
+++ 
@@ -2,23 +2,24 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.12.0~),
-               kio-dev,
-               libkf5akonadi-dev,
-               libkf5akonadicontact-dev,
-               libkf5calendarcore-dev,
-               libkf5calendarutils-dev,
-               libkf5codecs-dev,
-               libkf5contacts-dev,
-               libkf5identitymanagement-dev,
-               libkf5kdelibs4support-dev,
-               libkf5mailtransport-dev,
-               libkf5wallet-dev,
-               pkg-kde-tools (>> 0.15.15)
+               extra-cmake-modules (>= 5.14.0~),
+               kio-dev (>= 5.12.0~),
+               libkf5akonadi-dev (>= 15.12.1~),
+               libkf5akonadicontact-dev (>= 15.12.1~),
+               libkf5calendarcore-dev (>= 15.12.1~),
+               libkf5calendarutils-dev (>= 15.12.1~), 
+               libkf5codecs-dev (>= 5.12.0~),
+               libkf5contacts-dev (>= 15.12.1~),
+               libkf5identitymanagement-dev (>= 15.12.1~),
+               libkf5kdelibs4support-dev (>= 5.12.0~),
+               libkf5mailtransport-dev (>= 15.12.1~),
+               libkf5wallet-dev (>= 5.12.0~),
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.2.0~)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/pim/akonadi-calendar
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/akonadi-calendar.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/akonadi-calendar.git
@@ -26,10 +27,10 @@
 Package: libkf5akonadicalendar-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5akonadi-dev,
+Depends: libkf5akonadi-dev (>= 4.86.0~),
          libkf5akonadicalendar5 (= ${binary:Version}),
-         libkf5akonadicontact-dev,
-         libkf5calendarcore-dev,
+         libkf5akonadicontact-dev (>= 4.79.0~),
+         libkf5calendarcore-dev (>= 4.80.0~),
          ${misc:Depends}
 Description: akonadi-calendar - development files
  This library offers helper functions to integrate the use of Akonadi calendar
