## akonadi-calendar 16.04.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 project(Akonadi-Calendar)
 
 # ECM setup
-find_package(ECM 5.14.0 CONFIG REQUIRED)
+find_package(ECM 5.17.0 CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(GenerateExportHeader)
@@ -14,18 +14,18 @@
 include(FeatureSummary)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDEFrameworkCompilerSettings)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(ECMQtDeclareLoggingCategory)
 
-set(KF5_VERSION "5.12.0")
-set(AKONADICALENDAR_LIB_VERSION "4.80.0")
-set(CALENDARCORE_LIB_VERSION "4.80.0")
-set(AKONADICONTACT_LIB_VERSION "4.79.0")
-set(AKONADI_LIB_VERSION "4.86.0")
-set(MAILTRANSPORT_LIB_VERSION "4.79.0")
-set(KCONTACTS_LIB_VERSION "4.79.0")
-set(CALENDARUTILS_LIB_VERSION "4.79.0")
-set(IDENTITYMANAGEMENT_LIB_VERSION "4.79.0")
+set(KF5_VERSION "5.19.0")
+set(AKONADICALENDAR_LIB_VERSION "5.2.2")
+set(CALENDARCORE_LIB_VERSION "5.2.0")
+set(AKONADICONTACT_LIB_VERSION "5.2.0")
+set(AKONADI_LIB_VERSION "5.2.0")
+set(MAILTRANSPORT_LIB_VERSION "5.2.0")
+set(KCONTACTS_LIB_VERSION "5.2.0")
+set(CALENDARUTILS_LIB_VERSION "5.2.0")
+set(IDENTITYMANAGEMENT_LIB_VERSION "5.2.0")
 ecm_setup_version(${AKONADICALENDAR_LIB_VERSION} VARIABLE_PREFIX AKONADICALENDAR
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/akonadi-calendar_version.h"
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5AkonadiCalendarConfigVersion.cmake"
