## akonadi-calendar 17.04.3

=== debian/changelog ===
akonadi-calendar (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Refresh enable_debian_abi_manager.diff
  * Create libkf5akonadicalendar-data and install usr/share/locale there
  * Update symbols files
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:34:32 +0100

akonadi-calendar (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ Simon Quigley ]
  * New upstream version
  * Refresh symbols

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)
  * Handle ABI break: libkf5akonadicalendar5 -> libkf5akonadicalendar5abi1
    with debianabimanager.

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:29:27 +0100

akonadi-calendar (4:16.04.3-0ubuntu2) UNRELEASED; urgency=medium

  * Update Vcs-Git fields to use https:// instead of git://

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Oct 2016 17:16:50 +0200
