=== debian/control ===
Source: akonadi-calendar
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 10),
               extra-cmake-modules (>= 5.35.0~),
               libkf5akonadi-dev (>= 4:17.08.3~),
               libkf5akonadicontact-dev (>= 4:17.08.3~),
               libkf5calendarcore-dev (>= 4:17.08.3~),
               libkf5calendarutils-dev (>= 4:17.08.3~),
               libkf5codecs-dev (>= 5.35.0~),
               libkf5contacts-dev (>= 4:17.08.3~),
               libkf5identitymanagement-dev (>= 17.08.3~),
               libkf5kio-dev (>= 5.35.0~),
               libkf5mailtransport-dev (>= 17.08.3~),
               libkf5wallet-dev (>= 5.35.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.7.0~),
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/pim/akonadi-calendar
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/akonadi-calendar.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/akonadi-calendar.git

Package: libkf5akonadicalendar-dev
Section: libdevel
Architecture: any
Depends: libkf5akonadi-dev (>= 4:17.08.3~),
         libkf5akonadicalendar5 (= ${binary:Version}),
         libkf5akonadicontact-dev (>= 4:17.08.3~),
         libkf5calendarcore-dev (>= 4:17.08.3~),
         ${misc:Depends},
Description: akonadi-calendar - development files
 This library offers helper functions to integrate the use of Akonadi calendar
 items in applications.
 .
 This package contains the development files.
Breaks: libkf5calendarsupport-dev (<< 4:17.08),
        libkf5eventviews-dev (<< 4:17.08),
        libkf5incidenceeditor-dev (<< 17.08),

Package: libkf5akonadicalendar5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepim-runtime (<< 4:17.08),
        kmail (<< 4:17.08),
        konsolekalendar (<< 4:17.08),
        korganizer (<< 4:17.08),
        libkf5calendarsupport5 (<< 4:17.08),
        libkf5eventviews5 (<< 4:17.08),
        libkf5incidenceeditor-bin (<< 17.08),
        libkf5incidenceeditor5 (<< 17.08),
        ${kde-l10n:all},
Replaces: ${kde-l10n:all}
Description: library providing calendar helpers for Akonadi items
 This library offers helper functions to integrate the use of Akonadi calendar
 items in applications.
