## akonadi-calendar 17.12.2

=== debian/changelog ===
akonadi-calendar (4:17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update Vcs links to salsa.
  * Update build-deps and deps with the info from cmake
  * Update copyright file.
  * Use DebianABIManager to handle libkf5akonadicalendar properly.
  * Update library from libkf5akonadicalendar5 ->
    libkf5akonadicalendar5abi1, because of ABI breakage.
  * Add new package libkf5akonadicalendar5-data to hold arch independent
    files.
  * Bump debhelper build-dep and compat to 11.
  * Mark libkf5akonadicalendar-dev as Multi-Arch: same.

 -- Sandro Knauß <hefee@debian.org>  Fri, 09 Mar 2018 15:12:55 +0100
