=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.39.0~),
-               libkf5akonadi-dev (>= 4:17.12.2~),
-               libkf5akonadicontact-dev (>= 4:17.12.2~),
-               libkf5calendarcore-dev (>= 4:17.12.2~),
-               libkf5calendarutils-dev (>= 4:17.12.2~),
+               libkf5akonadi-dev (>= 4:17.12.3~),
+               libkf5akonadicontact-dev (>= 4:17.12.3~),
+               libkf5calendarcore-dev (>= 4:17.12.3~),
+               libkf5calendarutils-dev (>= 4:17.12.3~),
                libkf5codecs-dev (>= 5.39.0~),
-               libkf5contacts-dev (>= 4:17.12.2~),
+               libkf5contacts-dev (>= 4:17.12.3~),
                libkf5dbusaddons-dev (>= 5.39.0~),
                libkf5iconthemes-dev (>= 5.39.0~),
-               libkf5identitymanagement-dev (>= 17.12.2~),
+               libkf5identitymanagement-dev (>= 17.12.3~),
                libkf5kio-dev (>= 5.39.0~),
-               libkf5mailtransport-dev (>= 17.12.2~),
+               libkf5mailtransport-dev (>= 17.12.3~),
                libkf5wallet-dev (>= 5.39.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.8.0~),
@@ -41,10 +41,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:17.12.2~),
+Depends: libkf5akonadi-dev (>= 4:17.12.3~),
          libkf5akonadicalendar5abi1 (= ${binary:Version}),
-         libkf5akonadicontact-dev (>= 4:17.12.2~),
-         libkf5calendarcore-dev (>= 4:17.12.2~),
+         libkf5akonadicontact-dev (>= 4:17.12.3~),
+         libkf5calendarcore-dev (>= 4:17.12.3~),
          ${misc:Depends},
 Description: akonadi-calendar - development files
  This library offers helper functions to integrate the use of Akonadi calendar
