=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,3 @@
 
 override_dh_strip:
 	$(overridden_command) --dbgsym-migration='libkf5akonadicalendar-dbg (<= 15.12.0-1~~)'
-
-override_dh_auto_test:
-	# Disable auto test at build time, fakeroot breaks them
-	:
